/*	Server Loop Program fopr 'BIG' test suite	           big_inetd_c.c
	=========================================

	 7 Apr 86	Written, Tim Berners-Lee
	13 May 89	C version.
	27 Nov 89	Version with initialisation of BIG suite.
	28 Nov 89	Version to work with inet daemon ".TCP"

    This will work only with the runtime in C because it does not
    pass all 40 characters in the string.

*/

#include <rpcrts.h>

extern attach_bigsub();

int main()
{
    rpc_status	status;

    attach_bigsub();

    rpc_loop_server(&status, ".TCP");
    rpc_report_error(status);

    return status;
}
